انتقل إلى المحتوى
Zyxel / ملف المنتج

Zyxel ES3500-24

Zyxel ES3500-24 4742 مفتاح
رمز التخزين التعريفي: 4742

Zyxel ES3500-24, Gözetilmiş, L2

عرض المواصفات

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

Zyxel ES3500-24 4742 مفتاح

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
الحد الأقصى لسرعة نقل البيانات
دعم 10G
نعم
مدة بروتوكول الشجرة
نعم
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
لا
بحث عن IGMP
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
سرعة البيانات
10/100Base-TX
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
مؤشرات LED للاتصال
نعم
اتصال الطاقة
برمجيات مدمجة قابلة للترقية
نعم
نطاق MTBF
133798 ساعات
الأمان المادي
TACACS+, NTP
خوارزمية أمان مدعومة
802.1x RADIUS, SSH, SSH-2, SSL/TLS
إعلانات المطابقة
EN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC Part 15 (Class A, Class B), ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1
الرطوبة غير التشغيل
تردد دخل التيار المتردد
جهد دخل التيار المتردد
استهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 50 °C
حجم جدول العناوين
الوزن
العمق
العرض
دعم إطارات جامبو
نعم
تركيب الرف
لا
الارتفاع
لون المنتج
نطاق درجة حرارة التخزين سيليزيوس
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
تحكم في تدفق النشر
نعم
ذاكرة التخزين المؤقت للعبوة
العلامة التجارية
Zyxel
الفئة
مفاتيح الشبكة
اسم المنتج
ES3500-24
الفئة
مفاتيح الشبكة
العلامة التجارية
Zyxel
اسم المنتج
ES3500-24
سلسلة المنتج
الأسواق المباعة
DE, SE, NL
تاريخ الإضافة إلى النظام
2012-08-20
تاريخ الإنتاج
رمز المنتج
4742
تحديد السرعة
نعم
مدخل وحدة التحكم
RS-232
دعم MIB
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
دعم 멀티캐스트
نعم
دعم VLAN
نعم
بروتوكولات الإدارة
SNMP v1, v2c, v3, IPv6
Zyxel ES3500-24 4742 مفتاح